<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/NotesAndMandatoryItems" xlink:href="485100uax01wob035795-2021-12-31.xsd#NotesAndMandatoryItems" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/StatementOfComprehensiveIncome" xlink:href="485100uax01wob035795-2021-12-31.xsd#StatementOfComprehensiveIncome" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/StatementOfFinancialPosition" xlink:href="485100uax01wob035795-2021-12-31.xsd#StatementOfFinancialPosition" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:href="485100uax01wob035795-2021-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://bcihsm.com/xbrl/2021/roles/StatementOfCashFlows" xlink:href="485100uax01wob035795-2021-12-31.xsd#StatementOfCashFlows" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <presentationLink xlink:role="http://bcihsm.com/xbrl/2021/roles/NotesAndMandatoryItems" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="ifrs-full_NameOfParentEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="ifrs-full_PrincipalPlaceOfBusiness" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="ifrs-full_LegalFormOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DomicileOfEntity" xlink:label="ifrs-full_DomicileOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="ifrs-full_AddressOfRegisteredOfficeOfEntity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="ifrs-full_NameOfUltimateParentOfGroup" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:label="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" />
    <loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd#esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:label="esef_cor_NotesAccountingPoliciesAndMandatoryTags" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="ifrs-full_CountryOfIncorporation" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_NameOfParentEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_LegalFormOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_DomicileOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_CountryOfIncorporation" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_AddressOfRegisteredOfficeOfEntity" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_PrincipalPlaceOfBusiness" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="esef_cor_NotesAccountingPoliciesAndMandatoryTags" xlink:to="ifrs-full_NameOfUltimateParentOfGroup" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
  <presentationLink xlink:role="http://bcihsm.com/xbrl/2021/roles/StatementOfComprehensiveIncome" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromDividends" xlink:label="ifrs-full_RevenueFromDividends" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestExpense" xlink:label="ifrs-full_InterestExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="ifrs-full_GainsLossesOnDisposalsOfInvestments" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ComprehensiveIncomeNetOfTaxes" xlink:label="BCIH_ComprehensiveIncomeNetOfTaxes" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:label="ifrs-full_OtherExpenseByNature" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RevenueFromInterest" xlink:label="ifrs-full_RevenueFromInterest" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProfitOperatingActivity" xlink:label="BCIH_ProfitOperatingActivity" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_FinancialImcomeCosts" xlink:label="BCIH_FinancialImcomeCosts" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RawMaterialsAndConsumablesUsed" xlink:label="ifrs-full_RawMaterialsAndConsumablesUsed" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ServicesExpense" xlink:label="ifrs-full_ServicesExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeStatementAbstract" xlink:label="ifrs-full_IncomeStatementAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:label="ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossAbstract" xlink:label="ifrs-full_ProfitLossAbstract" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_IncomeStatementAbstract" xlink:to="ifrs-full_ProfitLossAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_RevenueFromInterest" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_InterestExpense" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_RevenueFromDividends" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="BCIH_ProfitOperatingActivity" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_GainsLossesOnDisposalsOfInvestments" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_OtherIncome" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_RawMaterialsAndConsumablesUsed" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_ServicesExpense" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_DepreciationAndAmortisationExpense" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_EmployeeBenefitsExpense" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_OtherExpenseByNature" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="BCIH_FinancialImcomeCosts" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_ProfitLossBeforeTax" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ProfitLossAbstract" xlink:to="ifrs-full_ProfitLoss" order="35" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_IncomeStatementAbstract" xlink:to="ifrs-full_BasicEarningsLossPerShare" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_IncomeStatementAbstract" xlink:to="BCIH_ComprehensiveIncomeNetOfTaxes" order="39" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_IncomeStatementAbstract" xlink:to="ifrs-full_OtherComprehensiveIncome" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" />
  </presentationLink>
  <presentationLink xlink:role="http://bcihsm.com/xbrl/2021/roles/StatementOfFinancialPosition" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReserves" xlink:label="ifrs-full_OtherReserves" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentNonfinancialAssets" xlink:label="ifrs-full_OtherCurrentNonfinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssetsAbstract" xlink:label="ifrs-full_CurrentAssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="ifrs-full_OtherCurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="ifrs-full_OtherNoncurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilitiesAbstract" xlink:label="ifrs-full_EquityAndLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilitiesAbstract" xlink:label="ifrs-full_NoncurrentLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InvestmentProperty" xlink:label="ifrs-full_InvestmentProperty" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AssetsAbstract" xlink:label="ifrs-full_AssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="ifrs-full_OtherCurrentFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssetsAbstract" xlink:label="ifrs-full_NoncurrentAssetsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="ifrs-full_OtherNoncurrentNonfinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfFinancialPositionAbstract" xlink:label="ifrs-full_StatementOfFinancialPositionAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_LiabilitiesAbstract" xlink:label="ifrs-full_LiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="ifrs-full_OtherNoncurrentFinancialLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilitiesAbstract" xlink:label="ifrs-full_CurrentLiabilitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAbstract" xlink:label="ifrs-full_EquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Goodwill" xlink:label="ifrs-full_Goodwill" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="ifrs-full_CurrentTaxAssetsCurrent" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfFinancialPositionAbstract" xlink:to="ifrs-full_AssetsAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_NoncurrentAssetsAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_PropertyPlantAndEquipment" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_InvestmentProperty" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_OtherNoncurrentFinancialAssets" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_OtherNoncurrentNonfinancialAssets" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_Goodwill" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentAssetsAbstract" xlink:to="ifrs-full_NoncurrentAssets" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_CurrentAssetsAbstract" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_OtherCurrentFinancialAssets" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_TradeAndOtherCurrentReceivables" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CurrentTaxAssetsCurrent" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CashAndCashEquivalents" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_OtherCurrentNonfinancialAssets" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentAssetsAbstract" xlink:to="ifrs-full_CurrentAssets" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_AssetsAbstract" xlink:to="ifrs-full_Assets" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfFinancialPositionAbstract" xlink:to="ifrs-full_EquityAndLiabilitiesAbstract" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilitiesAbstract" xlink:to="ifrs-full_EquityAbstract" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_IssuedCapital" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_OtherReserves" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_RetainedEarnings" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAbstract" xlink:to="ifrs-full_Equity" order="35" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilitiesAbstract" xlink:to="ifrs-full_LiabilitiesAbstract" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_LiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentLiabilitiesAbstract" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_OtherNoncurrentFinancialLiabilities" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_DeferredTaxLiabilities" order="39" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentLiabilitiesAbstract" xlink:to="ifrs-full_NoncurrentLiabilities" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_LiabilitiesAbstract" xlink:to="ifrs-full_CurrentLiabilitiesAbstract" order="43" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_OtherCurrentFinancialLiabilities" order="43" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_TradeAndOtherCurrentPayables" order="45" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" order="47" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CurrentLiabilitiesAbstract" xlink:to="ifrs-full_CurrentLiabilities" order="49" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_LiabilitiesAbstract" xlink:to="ifrs-full_Liabilities" order="51" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityAndLiabilitiesAbstract" xlink:to="ifrs-full_EquityAndLiabilities" order="53" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
  </presentationLink>
  <presentationLink xlink:role="http://bcihsm.com/xbrl/2021/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RetainedEarningsMember" xlink:label="ifrs-full_RetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="ifrs-full_IssuedCapitalMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherReservesMember" xlink:label="ifrs-full_OtherReservesMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity_PeriodEnd" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ifrs-full_ComponentsOfEquityAxis" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityMember" xlink:label="ifrs-full_EquityMember" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="ifrs-full_StatementOfChangesInEquityLineItems" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ComponentsOfEquityAxis" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_ComponentsOfEquityAxis" xlink:to="ifrs-full_EquityMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_IssuedCapitalMember" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_OtherReservesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_RetainedEarningsMember" order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityLineItems" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity" order="0" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ProfitLoss" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity_PeriodEnd" order="113" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
  </presentationLink>
  <presentationLink xlink:role="http://bcihsm.com/xbrl/2021/roles/StatementOfCashFlows" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidForFinancialAssets" xlink:label="BCIH_PaidForFinancialAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ProceedSalesFinancialAssets" xlink:label="BCIH_ProceedSalesFinancialAssets" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_ReceiptsBorrowings" xlink:label="BCIH_ReceiptsBorrowings" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToAndOnBehalfOfEmployees" xlink:label="ifrs-full_PaymentsToAndOnBehalfOfEmployees" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_StatementOfCashFlowsAbstract" xlink:label="ifrs-full_StatementOfCashFlowsAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaymentsNonCurrentAssets" xlink:label="BCIH_PaymentsNonCurrentAssets" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsToSuppliersForGoodsAndServices" xlink:label="ifrs-full_PaymentsToSuppliersForGoodsAndServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" xlink:label="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:label="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents_PeriodEnd" />
    <loc xlink:type="locator" xlink:href="485100uax01wob035795-2021-12-31.xsd#BCIH_PaidLoan" xlink:label="BCIH_PaidLoan" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" xlink:label="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" />
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="BCIH_PaidLoan" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="BCIH_ReceiptsBorrowings" order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="BCIH_ProceedSalesFinancialAssets" order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="BCIH_PaidForFinancialAssets" order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_ReceiptsFromSalesOfGoodsAndRenderingOfServices" order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_PaymentsToSuppliersForGoodsAndServices" order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_PaymentsToAndOnBehalfOfEmployees" order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivitiesAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="BCIH_PaymentsNonCurrentAssets" order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" order="25" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivitiesAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" order="27" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_ProceedsFromIssueOfBondsNotesAndDebentures" order="29" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="31" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="33" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_InterestPaidClassifiedAsFinancingActivities" order="35" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" order="37" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivitiesAbstract" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="39" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" order="41" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_CashAndCashEquivalents" order="43" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodStartLabel" />
    <presentationArc xlink:type="arc" xlink:from="ifrs-full_StatementOfCashFlowsAbstract" xlink:to="ifrs-full_CashAndCashEquivalents_PeriodEnd" order="45" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" priority="1" preferredLabel="http://www.xbrl.org/2003/role/periodEndLabel" />
  </presentationLink>
</linkbase>